<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<RevisionTimerjob setting="Revision/Timerjob" friendlyName="Timerjob">
		<SetRecipientsDays expand="true" friendlyName="SetRecipientsDays" setting="integer" xdt:Transform="Remove"></SetRecipientsDays>
		<SetRevisionPages expand="true" friendlyName="SetRevisionPages" setting="integer" xdt:Transform="Insert" xdt:Locator="Match(friendlyName)" ></SetRevisionPages>
	</RevisionTimerjob>
</Config>